Subject: bug#32578: Remove "joke" from drag events documentation

From: Juri Linkov <[email-masked]>
Date: Fri, 31 Aug 2018 01:57:01 +0300

> Good gracious, this isn't even a good joke. What if this patch changed the
> joke to something better? "A @dfn{drag event} happens every time the user
> presses a mouse button and then moves the mouse to a different character
> position before releasing the button. While that should never happen in
> practice, you may find it necessary to react to such events to remind the
> user that no true Emacs operator even owns a mouse."

Reminds me an illustration in an old book depicting a terminal with
an attached mouse and titled "workstation of a mouse operator"
where a mouse operator implied a profession  :-)